### Method

# Gtk PopoverMenuset_menu_model

#### Declaration [src]

    void
    gtk_popover_menu_set_menu_model (
      GtkPopoverMenu* popover,
      GMenuModel* model
    )

#### Description [src]

Sets a new menu model on `popover`.

The existing contents of `popover` are removed, and the `popover` is populated with new contents according to `model`.

Sets property | `Gtk.PopoverMenu:menu-model`

#### Parameters

`model`

  Type: `GMenuModel`

  A `GMenuModel`

  The argument can be `NULL`.
  The data is owned by the caller of the method.